function FileData_Pairs(x)
{
x.t("utilisateurs","message");
x.t("utilisateurs","travailler");
x.t("utilisateurs","secondaires");
x.t("utilisateurs","sont");
x.t("utilisateurs","partageant");
x.t("passives","cours");
x.t("connexion.","l\u2019utilisateur");
x.t("connexion.","auquel");
x.t("connexion.","lorsqu\u2019un");
x.t("possibilit\u00e9","d\u2019ouvrir");
x.t("possibilit\u00e9","partager");
x.t("pr\u00e9emption","applicables");
x.t("souris.","partage");
x.t("rejoint","session.");
x.t("l\u2019utilisateur","possibilit\u00e9");
x.t("l\u2019utilisateur","primaire");
x.t("l\u2019utilisateur","actuel.");
x.t("l\u2019utilisateur","dispose");
x.t("l\u2019utilisateur","primaire.");
x.t("privil\u00e8ge.","utilisateur");
x.t("activ\u00e9","sur");
x.t("activ\u00e9","session");
x.t("premier","utilisateur");
x.t("autre","utilisateur");
x.t("dont","nombre");
x.t("partag\u00e9e","avec");
x.t("d\u00e9j\u00e0","autre");
x.t("d\u00e9j\u00e0","cours");
x.t("l\u2019acc\u00e8s","dispositif");
x.t("nature","connexion");
x.t("applicables","tous");
x.t("gestion","des");
x.t("primaire","quitte");
x.t("primaire","n\u2019est");
x.t("primaire","les");
x.t("primaire","pour");
x.t("primaire","qu\u2019un");
x.t("primaire","peut");
x.t("primaire","conserve");
x.t("l\u2019informe","que");
x.t("mode","furtif.");
x.t("mode","furtif");
x.t("mode","est");
x.t("mode","exclusif");
x.t("unit\u00e9","2161ds-2");
x.t("privil\u00e8ges","session");
x.t("existe","deux");
x.t("simultan\u00e9es","avec");
x.t("d\u2019informations","concernant");
x.t("desquelles","l\u2019utilisateur");
x.t("tente","d\u2019ouvrir");
x.t("reli\u00e9s","seul");
x.t("quitte","session");
x.t("jusqu\u2019\u00e0","sessions");
x.t("jusqu\u2019\u00e0","une");
x.t("signale","l\u2019utilisateur");
x.t("param\u00e8tres","g\u00e9n\u00e9raux");
x.t("param\u00e8tres","vid\u00e9o");
x.t("param\u00e8tres","partage");
x.t("nombre","peut");
x.t("g\u00e9n\u00e9raux","r\u00e9seau");
x.t("des","utilisateurs");
x.t("des","param\u00e8tres");
x.t("des","serveurs");
x.t("des","sessions");
x.t("des","donn\u00e9es");
x.t("furtives","sont");
x.t("tels","privil\u00e8ges");
x.t("nouvel","utilisateur");
x.t("droits","d\u2019utilisateur");
x.t("r\u00e9seau","session");
x.t("vous","permet");
x.t("vous","avertira");
x.t("vous","activez");
x.t("furtif.","nota");
x.t("ouverte","l\u2019utilisateur");
x.t("deux","types");
x.t("clavier","souris.");
x.t("exclusive.","lorsque");
x.t("n\u2019est","pas");
x.t("aucun","autre");
x.t("aucun","des");
x.t("aucun","contr\u00f4le");
x.t("d\u2019ouvrir","des");
x.t("d\u2019ouvrir","une");
x.t("2161ds-2","4161ds");
x.t("n\u2019ont","pas");
x.t("furtif","vous");
x.t("niveau","d\u2019acc\u00e8s");
x.t("\u00e9quipement","sur");
x.t("\u00e9quipement","cible.");
x.t("vid\u00e9o.","lorsque");
x.t("vid\u00e9o.","les");
x.t("vid\u00e9o.","peut");
x.t("sur","connexion.");
x.t("sur","\u00e9quipement");
x.t("sur","m\u00eame");
x.t("sur","commutateur");
x.t("sur","partage");
x.t("sur","oui");
x.t("sur","lequel");
x.t("sur","non");
x.t("sur","une");
x.t("dialogue","l\u2019informe");
x.t("dialogue","signale");
x.t("passif","pour");
x.t("base","acc\u00e8s");
x.t("que","l\u2019\u00e9quipement");
x.t("que","ces");
x.t("que","soit");
x.t("tous","les");
x.t("part","session.");
x.t("lorsque","l\u2019utilisateur");
x.t("lorsque","mode");
x.t("refuser","sur");
x.t("session","partag\u00e9e");
x.t("session","exclusive.");
x.t("session","vid\u00e9o.");
x.t("session","sans");
x.t("session","vid\u00e9o");
x.t("session","peut");
x.t("session","est");
x.t("session","page");
x.t("session","sera");
x.t("travaille","d\u00e9j\u00e0");
x.t("les","utilisateurs");
x.t("les","serveurs");
x.t("les","demandes");
x.t("les","sessions");
x.t("les","autres");
x.t("besoin","permission");
x.t("plus","d\u2019informations");
x.t("m\u00eame","connexion.");
x.t("m\u00eame","\u00e9quipement");
x.t("auquel","cas");
x.t("sans","avoir");
x.t("tel","privil\u00e8ge.");
x.t("lancer","une");
x.t("commutateur","consoles");
x.t("b\u00e9n\u00e9ficie","tels");
x.t("modification","des");
x.t("vid\u00e9o","l\u2019utilisateur");
x.t("vid\u00e9o","mode");
x.t("vid\u00e9o","furtives");
x.t("vid\u00e9o","sur");
x.t("vid\u00e9o","r\u00e9solution");
x.t("d\u00e9connect\u00e9s","session.");
x.t("d\u00e9connect\u00e9s","quel");
x.t("partage","l\u2019utilisateur");
x.t("partage","sur");
x.t("partage","passif");
x.t("partage","connexion");
x.t("partage","automatique");
x.t("plusieurs","utilisateurs");
x.t("votre","session");
x.t("inform\u00e9","pr\u00e9sence");
x.t("d\u2019un","tel");
x.t("d\u2019un","utilisateur");
x.t("d\u2019un","contr\u00f4le");
x.t("simultan\u00e9ment","sur");
x.t("serveurs","reli\u00e9s");
x.t("serveurs","partage");
x.t("ouvrir","une");
x.t("d\u2019utilisateurs","sessions");
x.t("d\u2019affichage","session");
x.t("termin\u00e9e.","pour");
x.t("seront","d\u00e9connect\u00e9s");
x.t("cours","desquelles");
x.t("cours","d\u2019utilisation.");
x.t("cours","d\u2019une");
x.t("pr\u00e9empter","autre");
x.t("pr\u00e9empter","session");
x.t("r\u00e9solution","d\u2019affichage");
x.t("permet","plusieurs");
x.t("permet","disposer");
x.t("passifs","\u00eatre");
x.t("d\u2019autres","utilisateurs");
x.t("pour","refuser");
x.t("pour","plus");
x.t("pour","accepter");
x.t("pour","permettre");
x.t("pour","prendre");
x.t("l\u2019\u00e9quipement","est");
x.t("seule","unit\u00e9");
x.t("consoles","distantes");
x.t("utilisateur","tente");
x.t("utilisateur","souhaite");
x.t("utilisateur","secondaire.");
x.t("utilisateur","jouit");
x.t("utilisateur","capable");
x.t("utilisateur","une");
x.t("utilisateur","l\u2019exception");
x.t("utilisateur","secondaire");
x.t("utilisateur","partager");
x.t("cas","cliquez");
x.t("d\u2019utilisation.","selon");
x.t("d\u00e9pend","nature");
x.t("actuel.","existe");
x.t("aller","jusqu\u2019\u00e0");
x.t("jouissant","droits");
x.t("cible.","une");
x.t("avoir","rejoint");
x.t("avoir","aucun");
x.t("types","d\u2019utilisateurs");
x.t("rejeter","les");
x.t("remplac\u00e9","par");
x.t("section","modification");
x.t("souhaite","partager");
x.t("session.","aucun");
x.t("session.","lorsque");
x.t("session.","nota");
x.t("dans","visualiseur");
x.t("contr\u00f4le","des");
x.t("contr\u00f4le","sur");
x.t("contr\u00f4le","exclusif");
x.t("par","premier");
x.t("s\u00e9lectionnez","outils");
x.t("pas","besoin");
x.t("pas","inform\u00e9");
x.t("oui","pour");
x.t("demandes","pr\u00e9emption");
x.t("message","vous");
x.t("travailler","simultan\u00e9ment");
x.t("qu\u2019un","autre");
x.t("lorsqu\u2019un","utilisateur");
x.t("peut","lancer");
x.t("peut","aller");
x.t("peut","accepter");
x.t("peut","\u00e9galement");
x.t("peut","\u00eatre");
x.t("accepter","partage");
x.t("accepter","rejeter");
x.t("sessions","passives");
x.t("sessions","simultan\u00e9es");
x.t("sessions","vid\u00e9o");
x.t("sessions","furtives.");
x.t("secondaire.","une");
x.t("jouit","\u00e9galement");
x.t("configuration","des");
x.t("configuration","partage");
x.t("autres","utilisateurs");
x.t("s\u00e9lectionn\u00e9","tous");
x.t("acc\u00e8s","gestion");
x.t("\u00e9galement","possibilit\u00e9");
x.t("\u00e9galement","ouvrir");
x.t("\u00e9galement","contr\u00f4le");
x.t("dispositif","d\u00e9pend");
x.t("charge","jusqu\u2019\u00e0");
x.t("avertira","que");
x.t("dispose","d\u2019un");
x.t("distantes","les");
x.t("actif","avoir");
x.t("permettre","nouvel");
x.t("lequel","travaille");
x.t("est","activ\u00e9");
x.t("est","d\u00e9j\u00e0");
x.t("est","remplac\u00e9");
x.t("est","s\u00e9lectionn\u00e9");
x.t("est","capable");
x.t("capable","pr\u00e9empter");
x.t("capable","prendre");
x.t("secondaires","dont");
x.t("secondaires","n\u2019ont");
x.t("secondaires","b\u00e9n\u00e9ficie");
x.t("secondaires","peuvent");
x.t("donn\u00e9es","clavier");
x.t("connexion","l\u2019utilisateur");
x.t("connexion","partage");
x.t("connexion","permet");
x.t("connexion","fonctionnement");
x.t("connexion","consultez");
x.t("page","mode");
x.t("d\u2019une","session");
x.t("ouverture","d\u2019une");
x.t("nota","les");
x.t("nota","seul");
x.t("telle","session");
x.t("4161ds","est");
x.t("peuvent","\u00eatre");
x.t("autoris\u00e9s","non");
x.t("automatique","est");
x.t("concernant","configuration");
x.t("exclusif","mode");
x.t("exclusif","vous");
x.t("exclusif","sur");
x.t("exclusif","cours");
x.t("exclusif","dans");
x.t("exclusif","est");
x.t("donc","autoris\u00e9s");
x.t("visualiseur","s\u00e9lectionnez");
x.t("outils","mode");
x.t("pr\u00e9sence","d\u2019un");
x.t("\u00eatre","ouverte");
x.t("\u00eatre","donc");
x.t("\u00eatre","actifs");
x.t("permission","l\u2019utilisateur");
x.t("fonctionnement","base");
x.t("non","pour");
x.t("non","saisir");
x.t("ces","derniers");
x.t("une","session");
x.t("une","m\u00eame");
x.t("une","seule");
x.t("une","telle");
x.t("une","bo\u00eete");
x.t("sont","des");
x.t("sont","d\u00e9connect\u00e9s");
x.t("prendre","part");
x.t("prendre","charge");
x.t("l\u2019exception","mode");
x.t("derniers","seront");
x.t("selon","configuration");
x.t("seul","l\u2019utilisateur");
x.t("secondaire","jouissant");
x.t("activez","mode");
x.t("consultez","section");
x.t("primaire.","ouverture");
x.t("bo\u00eete","dialogue");
x.t("d\u2019utilisateur","actif");
x.t("cliquez","sur");
x.t("conserve","\u00e9galement");
x.t("disposer","d\u2019un");
x.t("partager","connexion.");
x.t("partager","votre");
x.t("partager","pr\u00e9empter");
x.t("furtives.","l\u2019acc\u00e8s");
x.t("actifs","passifs");
x.t("avec","aucun");
x.t("avec","les");
x.t("avec","d\u2019autres");
x.t("partageant","une");
x.t("saisir","des");
x.t("sera","partag\u00e9e");
x.t("sera","termin\u00e9e.");
x.t("quel","que");
x.t("soit","niveau");
x.t("d\u2019acc\u00e8s","l\u2019utilisateur");
}
